# Generated by Django 2.2.2 on 2019-06-08 15:15

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('compare', '0004_product_image_thumb_url'),
    ]

    operations = [
        migrations.RenameField(
            model_name='product',
            old_name='image_thumb_url',
            new_name='image_url',
        ),
    ]
